<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pokedex</title>
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap"
      rel="stylesheet"
    />
  </head>
  <body class="container">
    <header class="header">
      <div class="header__contenido">
        <img src="img/pokebola2.png" alt="Pokedex logo" class="header__logo" />
        POKEDEX
      </div>
    </header>

    <main class="main">
      <article class="main__pokemon">
        <div class="main__title-pokemon">
          <img src="img/icon-fuego.png" alt="Logo pokemon" class="main__logo" />
          <h2 id="nombre-pokemon" class="main__pokemon-title">CHARIZARD</h2>
        </div>
        <img
          src="img/charizard.jpg"
          id="pokemon-image-main"
          alt="Pokemon image"
          class="main__pokemon-image"
        />
      </article>

      <section class="main__info-pokemon">
        <article class="main__container-title">
          <p class="main__title-info">No</p>
          <p id="id-pokemon" class="main__info-pokemon-subtitle">006</p>
        </article>
        <article class="main__container-title">
          <p class="main__title-info">LEVEL</p>
          <p id="level-pokemon" class="main__info-pokemon-subtitle">100</p>
        </article>
        <article class="main__container-title">
          <p class="main__title-info">TYPE</p>
          <p id="type-pokemon" class="main__info-pokemon-subtitle">FIRE</p>
        </article>
        <article class="main__container-title">
          <p class="main__title-info">HABILITY</p>
          <p id="hability-pokemon" class="main__info-pokemon-subtitle">
            FLAMES
          </p>
        </article>
        <article class="main__container-title">
          <p class="main__title-info">HEIGHT</p>
          <p id="height-pokemon" class="main__info-pokemon-subtitle">1.7 m</p>
        </article>
        <article class="main__container-title">
          <p class="main__title-info">WEIGHT</p>
          <p id="weight-pokemon" class="main__info-pokemon-subtitle">90.5 Kg</p>
        </article>
      </section>
    </main>

    <footer class="footer">
      <h2 class="footer__subtitle">OTHERS</h2>

      <article class="footer__others">
        <figure class="footer__container-pokemon">
          <img
            src="img/agua.png"
            id="footer__pokemon-random1"
            alt="Square image"
            class="footer__pokemon-image"
          />
        </figure>

        <figure class="footer__container-pokemon">
          <img
            src="img/charizard.jpg"
            id="footer__pokemon-random2"
            alt="Charizard image"
            class="footer__pokemon-image"
          />
        </figure>

        <figure class="footer__container-pokemon">
          <img
            src="img/gatp.png"
            id="footer__pokemon-random3"
            alt="Cat image"
            class="footer__pokemon-image"
          />
        </figure>

        <figure class="footer__container-pokemon">
          <img
            src="img/pikachu.png"
            id="footer__pokemon-random4"
            alt="Pikachu image"
            class="footer__pokemon-image"
          />
        </figure>
      </article>
    </footer>

    <script src="js/index.js"></script>
  </body>
</html>
